﻿.defaultLink {
	color: #dce900 !important;
}

form
{
    margin:0px;
    padding:0px;
}

.contact_regular td
{
    padding:0px;
    margin:0px;
    border-spacing:0px;
}

.contact_regular .tdright
{
    width:100%
}

.contact_regular
{
    width:98%;
    padding:0px;
    border:1px;
    border-collapse:collapse;
    z-index:100;
}

.contact_regular .field
{
    width:92%;
    font-size:90%;
    margin-left:10px;
    margin-top:4px;
    padding:1px;
}

.contact_regular .submit2
{
    font-size:90%;
    float:right;
}

.contact_regular .field.list
{
    width:98%;
    margin-left:0px;
}

.contact_regular .field.textarea
{
    margin-left:0px;
    width:97%;
}


.contact_small td
{
    padding:0px;
    margin:0px;
    border-spacing:0px;
}

.contact_small
{
    padding:0px;
    border:1px;
    border-collapse:collapse;
    z-index:100;
}

.contact_small .field
{
    width:120px;
    font-size:90%;
    margin-left:10px;
    margin-top:4px;
    padding:1px;
}

.contact_small .submit2
{
    font-size:90%;
    float:right;
}

.contact_small .field.list
{
    width:230px;
    margin-left:0px;
}

.contact_small .field.textarea
{
    margin-left:0px;
    width:230px;
}


li a {
	
	text-decoration: none !important;
	cursor:pointer;
	cursor:hand;
}
li a:hover {
	color: #DDFF33;
	text-decoration: underline !important;
}
li a:hover div {
	color: #DDFF33;
	text-decoration: underline !important;
}
img {
	border: 0px;
}
.icon1 {
	position: absolute;
	right: -40px;
	top: 8px;
}
.icon1_contact {
	position: absolute;
	right: -40px;
	top: -18px;
}
.icon2 {
	position: absolute;
	right: -30px;
	top: 15px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #314a62;
	/*background-color:#664b5d;*/
}
html, body {
	height: 100%;
	border:0px white dashed;
}
div, p, span input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
}

div, p, span
{    
    color: #FDFEFF;
}

div#header {
	overflow: hidden;
	position: absolute;
	border: 0px green solid;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 54px;
	background-image: url('../images/header.jpg');
	background-position: center;
	min-width: 980px;
}
div#beam {
	position: absolute;
	border: 0px green solid;
	top: 54px;
	left: 0px;
	right: 0px;
	height: 23px;
	background-image: url('../images/beam.gif');
	background-position: center;
	min-width: 980px;
	border: 0px purple dashed;
	z-index:2;
}
#subMenu {
	overflow: hidden;
	position: absolute;
	top: 76px;
	left: 0px;
	right: 0px;
	height: 7px;
	background-position: center;
	min-width: 980px;
	border: 0px purple dashed;
	z-index: 97;
}
#subMenu {
	background: #273a61;
	/*background: #e73a61;*/
}

div#beam2 {
	position: absolute;
	border: 0px green solid;
	top: 83px;
	left: 0px;
	right: 0px;
	height: 27px;
	background-position: center;
	min-width: 980px;
	border: 0px purple dashed;
	z-index:3;
	background: #eeeeee;
	filter:alpha(opacity=10);
    opacity: 0.1;
    -moz-opacity:0.1;
}


#breadcrumbs_container 
{
    position:relative;
    margin: 0 auto;
    height:100px;
	width: 980px;
	top:-92px;
    z-index:4;
	border: 0px red dashed;
}

#breadcrumbs 
{
    position:absolute;
    left:198px;
    height:17px;
    border: 0px yellow dashed;
}

#breadcrumbs div
{
    font-size:90%;
}

div#menuwrapper {
	position: absolute;
	top: 54px;
	left: 0px;
	right: 0px;
	background-position: center top;
	min-width: 980px;
	border: 0px aqua dashed;
	z-index: 1500;
}
div#menucontainer {
	border: 0px yellow solid;
	width: 600px;
	margin: 0 auto;
	height: 100%;
}
div#wrapper {
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin-top:-281px;
	
	min-height:100%;
	background-image: url('../images/bg.png');
	background-position:50% 84px;
	background-repeat:no-repeat;
	min-width: 990px;
	z-index: 1;
	border:0px yellow solid

}

div#contentwrapper {
	position: relative;
	width: 800px;
	margin: 0 auto;
	margin-top:0px;
	min-height:650px;
	padding-top:80px;
	border: 0px pink dashed;
}

div#footerwrapper {
	width: 940px;
	margin: 0 auto;
	border: 0px teal dashed;
	height: 80px;
	padding-top:10px;
	background-image:url('../images/footerbg.png');
	background-repeat:repeat-x;

}

div#footertext {
	position:absolute;
	width: 940px;	
	text-align:center;
	height:20px;
}


div#kopje {
	padding-left: 110px;
	padding-top: 60px;
	padding-bottom: 30px;
}
div#left {
	float: left;
	width: 450px;
}
div#right {
	float: right;
	width: 300px;
}
.dialog, .dialog_wide {
	position: relative;
	margin: 0px auto;
	min-width: 8em;
	max-width: 760px; /* based on image dimensions - not quite consistent with drip styles yet */
	color: #fff;
	z-index: 2;
	margin-bottom: 1.75em; /* spacing under dialog */
}

.mediumdialog
{
    width:100%;
    padding-right:10px;
}


.dialog{
	margin-left: 12px; /* default, width of left corner */
}


.dialog .content, .dialog .t, .dialog .b, .dialog .b div {
	background: transparent url(../images/panel.png) no-repeat top right;
	_background-image: url(../images/panel.png);
}

.dialog_wide .content, .dialog_wide .t, .dialog_wide .b, .dialog_wide .b div {
	background: transparent url(../images/panel_wide.png) no-repeat top right;
	_background-image: url(../images/panel_wide.png);
}




.dialog_wide .content {
	position: relative;
	zoom: 1;
	_overflow-y: hidden;
	padding: 30px 32px 20px 20px;
}

.dialog .content {
	position: relative;
	zoom: 1;
	_overflow-y: hidden;
	padding: 30px 32px 20px 20px;
}

.dialog .t {
	/* top+left vertical slice */
    position: absolute;
	left: 0px;
	top: 0px;
	width: 22px; /* top slice width */
	margin-left: -22px;
	height: 100%;
	_height: 1600px; /* arbitrary long height, IE 6 */
	background-position: top left;
	border:0px blue solid;
	
}



.mediumdialog .t 
{
    border:0px blue solid;
    width: 182px; /* top slice width */
    margin-left:-182px;
    z-index:55;
    

}
.mediumdialog .b, .mediumdialog .b div
{
    background: transparent url(../images/panel_wide.png) no-repeat top right;
	_background-image: url(../images/panel_wide.png);
}
.mediumdialog .content
{
    background: transparent url(../images/panel_wide.png) no-repeat top right;
	_background-image: url(../images/panel_wide.png);
    border:0px white solid;
    margin-left: 160px;
    min-height:100px;
    
}

.mediumdialog .wrapper
{
    margin-left:-175px;
}

.mediumdialog .bd
{
    margin-left:0px;
    
    border:0px yellow solid;
    z-index:66;
}



.dialog_wide .t {
	/* top+left vertical slice */
 position: absolute;
	left: 0px;
	top: 0px;
	width: 132px; /* top slice width */
	margin-left: -22px;
	height: 100%;
	_height: 1600px; /* arbitrary long height, IE 6 */
	background-position: top left;
}

.dialog .b {
	/* bottom */
    position: relative;
	width: 100%;
}

.dialog_wide .b {
	/* bottom */
    position: relative;
	width: 100%;
}
.dialog .b, .dialog .b div {
	height: 30px; /* height of bottom cap/shade */
	font-size: 1px;
}

.dialog_wide .b, .dialog_wide .b div {
	height: 30px; /* height of bottom cap/shade */
	font-size: 1px;
}
.dialog .b {
	background-position: bottom right;
}

.dialog_wide .b {
	background-position: bottom right;
}

.dialog .b div {
	position: relative;
	width: 22px; /* bottom corner width */
	margin-left: -22px;
	background-position: bottom left;
}

.dialog_wide .b div {
	position: relative;
	width: 22px; /* bottom corner width */
	margin-left: -22px;
	background-position: bottom left;
}
.dialog .hd, .dialog .bd, .dialog .ft {
	position: relative;
}

.dialog_wide .hd, .dialog_wide .bd, .dialog_wide .ft {
	position: relative;

}
.dialog .wrapper,.dialog_wide .wrapper {
	/* extra content protector - preventing vertical overflow (past background) */
    position: static;
	max-height: 1000px;
	overflow: hidden; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}
.dialog h1, .dialog p, .dialog_wdie h1, .dialog_wide p  {
	margin: 0px;
/* margins will blow out backgrounds, leaving whitespace. */	padding: 0.5em 0px 0.5em 0px;
}
.dialog h1,.dialog_wide h1 {
	padding-bottom: 0px;
}
.dialog .wrapper_.dialog_wide .wrapper {
	min-height: 75px; /* minimum content height, so bottom shade fills in nicely - can ignore if no gradient in dialog, etc. */
}
.logowrapper {
	width: 980px;
	display: block;
	margin: 0px auto;
	text-align: left;
	z-index: 99;
	border: 0px lime solid;
}
.logo {
	background-image: url('../images/logo.png');
	width: 155px;
	height: 180px;
	background-repeat: no-repeat;
	z-index: 100;
	position: relative;
	font-weight: 700;
}
.bannerVacature
{
    float: right;
    border: 1px solid #222233;
    margin-left: 10px;
}
